Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 19362 - modutils-2.3.14-3: no kerneld
modutils-2.3.14-3: no kerneld
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-18 21:50 EDT by James Richard Tyrer
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 21:45:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Richard Tyrer 2000-10-18 21:50:31 EDT
Isn't this package supposed to contain the file:

kerneld

????

gnome-linuxconf complains about the lack of said file when I quit.
Comment 1 Alan Cox 2000-10-27 12:47:19 EDT
kerneld is only needed for 2.0 kernels. Must be a gnome-linuxconf bug
(transferring it over)

Note You need to log in before you can comment on or make changes to this bug.